/*************************************/
.inputMaterial {
  position: relative;
  padding: 0;
  overflow: visible;
}
.inputMaterial .showLabel {
  color: #cdcdcd;
  display: block !important;
  left: 0;
  padding: 0;
  position: absolute;
  text-align: left;
  top: 0px;
  transition: all 0.4s ease 0s;
  width: auto;
}
.inputMaterial .showLabel, .inputMaterial input {
  width: 100%;
}
.inputBlock > .label, .inputBlock > input  {
  color: #ccc;
  height: 28px;
  line-height: 28px;
  padding: 0;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  background-color: transparent !important;
}
.inputBlock > span, .inputField > label {
  float: left;
}
/*html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}*/
#wrapper_btm {
  min-height: 100%;
  position: relative;
}
body.inner.basicDetails .fullwidth-container.column_{
  margin-bottom:54px;
}
#wrapper_btm footer{
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.search-block-inner .sol-inner-container {
  border: none;
  border-bottom: 1px solid #CCCCCC;
  border-radius: 0;
}
li.search{
  cursor:pointer;
  position: relative;
  top: 8px;
  padding-right: 0;
}
body .inputMaterial select{
  height:29px;
}
.inputBlock input[type="text"], .inputBlock select {

}
.inputBlock .bottomLine {
  background: #d2d2d2 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 1px;
  left: 50%;
  position: absolute;
  transition: all 0.3s ease 0s;
  width: 0;
  z-index: 1000;
}
.bottomLine {
  background: #d2d2d2 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 1px;
  left: 50%;
  position: absolute;
  transition: all 0.3s ease 0s;
  width: 0;
  z-index: 1000;
}
.focused .showLabel,
.notEmpty .showLabel {
  font-size: 12px;
  left: 0;
  top: -18px;
  transition: all 0.4s ease 0s;
}
.focused.dropdownList .showLabel,
.notEmpty.dropdownList .showLabel {
  left: 4px;
}
.focused .showLabel {
  color: #74A831;
}
.mandatoryField .showLabel,
.focused.error .showLabel {
  color: #f97268;
}
.sol-active .sol-inner-container .bottomLine {
  background: #74A831 none repeat scroll 0 0;
  left: 0;
  width:100%;
}
body .inputMaterial.focused input[type="text"], body .inputMaterial.focused select {
  outline: 0 none;
}
.notEmpty .showLabel {
  color: #B3B3B3;
}
/*************************************/
.search-block{
  position:fixed;
  top:0;
  left:0;
  width:95.7%;
  height:calc( 100% - 75px );
  background-color:rgba(0,0,0,0.8);
  z-index:4000;
  transition: all 0.8s ease;
  /*margin-top: 75px;*/
  margin: 75px auto;
  right: 0;
}
.search-block.hide-block{
transform: translateX(130%);
}
.search-block.show-block{
transform: translateX(0%);
}
.close-search{
  background:url("../../img/header/close_search.png") no-repeat center center;
  color:#fff;
  width:22px;
  height:22px;
  position:absolute;
  right: 15px;
  top: 15px;
  font-size: 0px;
  cursor:pointer;
}
.search-block-container {
  float: left;
  width: 100%;
  padding: 80px 20px;
  height:100%;
}
.search-block-inner {
  width: calc(33.33% - 30px);
  float: left;
  padding: 0 10px;
  margin: 0 15px;
  height:calc( 100% - 100px );
}
.overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 110%;
}
.overlay.active {
  z-index: 2;
  background: #fff;
  opacity: 0.6;
}
.sol-container {
  /*display: flex;
  flex-wrap: wrap;  */
  height: 100%;
}
.sol-inner-container {
  order: 1;
  width: 100%;
}
.search-block-inner .sol-current-selection {
  order: 2;
    max-height: calc(100% - 40px);
  margin-top: 10px;
}
.grp-block .sol-selection-container {
  top: 0;
  /*height: 500px;*/
  max-height: 420px;
}
.grp-block .sol-selection-container .mCSB_inside > .mCSB_container {
  margin-right: 15px;
}
.search-block-inner .sol-container.sol-active .sol-inner-container{
  background-color:transparent;
  box-shadow:none;
}
.search-block-inner .sol-active .sol-inner-container{
  border:none;
}
.search-block-inner .sol-selection-container {
  margin-top: 10px;
}
.sol-selected-display-item {
  background: none;
  color: #ccc;
  border: none;
  border-radius: 0;
}
/***color***/
.search-block-inner .sol-inner-container{
  border-bottom:1px solid #ccc;
}

.search-block-inner .sol-active .sol-inner-container{
  border-bottom:0 none;
}
.search-block-inner .sol-current-selection .sol-quick-delete{
  background:url("img/close-green.png") no-repeat center center;
  width:5px;
  height:5px;
  font-size:0;
}
/*.topics-block.search-block-inner .sol-current-selection .sol-quick-delete{
  background:url("img/close-gray.png") no-repeat center center;
  width:5px;
  height:5px;
  font-size:0;
}
.country-block.search-block-inner .sol-current-selection .sol-quick-delete{
  background:url("img/close-yellow.png") no-repeat center center;
  width:5px;
  height:5px;
  font-size:0;
}
.languages-block.search-block-inner .sol-current-selection .sol-quick-delete{

  width:5px;
  height:5px;
  font-size:0;
}*/
/***color***/
.languages-block a.sol-show-all, .country-block a.sol-show-all, .resource-type-block a.sol-show-all{
  display:none;
}

span.sol-selected-display-item-text {
  display: block;
  margin-left: 5px;
}
.sol-container.sol-active .sol-selection-container {
  background-color: #464646;
  color: #ccc;
  border: 0 none;
  border-radius: 0;
  left: auto !important;
}
.sol-action-buttons>a:hover {
  border: 0 none;
  color: #6ECEFF;
}
.sol-action-buttons>a {
  color: #ccc;
  text-decoration: none;
}
.sol-action-buttons {
  background-color: #434343;
  color: #ccc;
}
.sol-action-buttons {
  border-bottom: 1px solid #8E8B8B;
}
.sol-optiongroup {
  background: #434343;
  color: #ccc;
}
.sol-selection:not(.sol-keyboard-navigation) .sol-option:hover, .sol-option.keyboard-selection {
  background: rgba(0,0,0,0.5);
  color: #ccc;
}
header button.btn {
  background-color: #0090c4;
  color: #ffffff;
  border: 0 none;
  border-radius: 0;
  font-size: 20px;
  font-weight: 600;
  width: 200px;
  margin: 0 auto;
  height: 43px;
  transition: all 0.4s linear;
  outline: 0 none;
   border: 1px solid #0090c4 !important;

}
.filter-blk {
  float: left;
  width: 100%;
  text-align: center;
  padding-top: 50px;
  margin-top: 40px;
}
.button:not(.btn-danger):not(.btn-success):not(.btn-success):not(.btn-primary):not(.btn-info):hover  {
  background-color: transparent;
  color: #fff;
}
button.btn:focus {
  outline: 0 none;
}
.sol-caret-container .sol-caret {
  border-top: 4px solid #ccc;
}
.sol-selection-container {
  top: 110px !important;
}
/****header***/
._menuBar .nav li a {
  font-size: 14px;
  font-weight: 400;
  color: #58595B;
  cursor: pointer;
  padding: 7px 0 16px 0;
  display: block;
  z-index: 100;
  position: relative;
}
._menuBar .nav li ul.dropMenu {
  left: 9px !important;
}
._menuBar .nav li ul.dropMenu {
  padding: 5px;
  background: #fff;
  left: -5px;
  margin-top: 5px;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 100%;
  transform: translateY(-2em);
  z-index: -1;
  transition: all 0.3s,transform .9s,opacity .5s;
}
._menuBar .nav li a:after {
  position: absolute;
  top: 104%;
  left: 0;
  width: 100%;
  height: 6px;
  background: #7cc043;
  content: '';
  -webkit-transition: transform 0.3s;
  -moz-transition: transform 0.3s;
  -o-transition: transform 0.3s;
  -ms-transition: transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}
._menuBar .nav li a:hover:after {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
}
._menuBar .nav li .dropMenu a:after{
  background:#fff;
  height:0;
}
._menuBar nav {
  background-color: transparent!important;
  border-color: #fff;
  border: 0 none;
  min-height: auto;
  margin: 0;
  text-align: center;
}
.navbar, .navbar.navbar-default
{
background-color: transparent!important;
}
._menuBar ul.nav{
  float:none;
    padding-top: 15px !important;
}
.header-right>ul {
  padding-top: 0px;
}
/**drop**/
._menuBar .nav li.dr_parent:hover ul {
  visibility: visible!important;
  opacity: 1;
  z-index: 1000;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s;
  transition: all 0.3s,transform .9s,opacity 1s;
}
._menuBar .nav li ul.dropMenu {
  /* right: 0; */
  left: 9px !important;
}
._menuBar .nav li ul.dropMenu {
  padding: 5px;
  background: #f2f2f2;
  left: -5px;
  margin-top: 5px;
  /* min-width: 150px; */
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 100%;
  /* width: 100%; */
  transform: translateY(-2em);
  z-index: -1;
  transition: all 0.3s,transform .9s,opacity .5s;
}
._menuBar .nav li ul.dropMenu>li {
  margin-right: 3px;
}
._menuBar .nav li {
  /* margin-right: 27px; */
  margin-right: 3px;
  padding: 0 10px;
  position: relative;
  cursor: pointer;
  list-style-type: none;
    display: inline-block;
    float:none;
}
._menuBar .nav li ul.dropMenu>li a:hover {
  color: #b3b3b3;
}
._menuBar .nav li ul.dropMenu>li>a {
  text-align: left;
}
._menuBar .nav li ul.dropMenu>li a {
  color: #58595B;
  transition: all .5s;
}
._menuBar .nav li ul.dropMenu>li>a {
  text-decoration: none;
  font-size: 14px;
  padding: 5px 4px;
  margin-bottom: 0px;
  line-height: 1.1;
}
._menuBar .nav li a {
  font-size: 14px;
  font-weight: 400;
  color: #414042 !important;
  cursor: pointer;
  /* padding: 10px 0 9px; */
  padding: 7px 0 16px 0;
  display: block;
  z-index: 100;
  position: relative;
  /* background-color: #fff; */
}
.homeheader ._menuBar .nav li a {
    font-size: 18px;
}
li.language-selection {
  font-size: 14px;
  color: #808285;
}
/**drop**/



.header-space{
  margin-top:75px;
}
.img-blk > img {
  width: 100%;
}
span.placeHolder {
  color: #808080;
  display: block;
  left: 0;
  padding: 0;
  position: absolute;
  text-align: left;
  top: 5px;
  transition: all 0.4s ease 0s;
  width: auto;
  font-size: 14px;
  font-weight: 400;
}
.yellow_bg{
  background-color:#eceedf;
}
.search-wrapper {
  float: left;
  width: 100%;
  margin: 73px 0;
  background-color: #fff;
  height: 92px;
  position: relative;
}
.block-width-fix{
  width:100%;
  margin:0 auto;
}
.search-wrapper .inputBlock input[type="text"], .inputBlock select {
  border: none;
  border-bottom: 1px solid #BCBEC0;
}
.search-wrapper .inputBlock.focused .bottomLine {
  background: #7cc043 none repeat scroll 0 0;
  left: 0;
  width: 100%;
}
.search-wrapper .inputBlock.inputMaterial {
  float: left;
  /*width: calc(100% - 60px);*/
  height: 92px;
  width: 100%;
}
button.btn-search{
  background: url(../img/search_r.png) no-repeat center center transparent;
  width:50px;
  height:50px;
  border: 0 none;
  float: right;
  position: absolute;
  top: 20px;
  right: 30px;
}
li.login {
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  position: relative;
  top: 8px;
}
.search-wrapper .inputBlock.inputMaterial input.input {
  height: 92px;
  padding: 0 92px 0 31px;
  color: #343433;
  font-size: 32px;
}
.search-wrapper .inputBlock.inputMaterial span.placeHolder{
  font-size:30px;
  font-weight:500;
  color:#343433;
  top: 24px;
  left: 30px;
}
button.btn-search:focus {
  outline: 0 none;
}
.search-filter-block {
  float: left;
  width: 100%;
  margin-bottom: 73px;
    position: relative;
}
.search-filter-block-left {
  width: calc(100% - 284px);
  height: 100%;
  vertical-align: top;
  background-color: #fff;
  margin-right: 20px;
  float: left;
  padding: 20px;
}
.search-filter-block-right {
width: 264px;
  background-color: #fff;
  height: 100%;
  vertical-align: top;
  padding: 25px 25px 25px 25px;
  float: right;
}
h2.search-filter-title {
  font-size: 22px;
  font-weight: 600;
  margin: 0 0 20px 0;
  color: #606060;
}
.search-filter-details>span {
  font-size: 13px;
  font-weight: 300;
  display: block;
  color: #7cc143;
  line-height: 1.2;
}
p.search-filter-txt {
  font-size: 16px;
  font-weight: 300;
  color: #606060;
  padding: 20px 0;
  float: left;
  width: 100%;
  border-bottom: 1px solid #cdcccb;
  margin: 0 0 20px 0;
}
.most-viewd>h2, .most-rated>h2 {
  font-size: 18px;
  font-weight: 600;
  color: #64c4b2;
  margin: 0 0 5px 0;
}
.most-viewd span, .most-rated span {
  font-size: 16px;
  font-weight: 400;
  color: #606060;
  display: block;
  padding-bottom: 15px;
}
.most-viewd {
  border-bottom: 1px solid #cdcccb;
  margin-bottom: 20px;
}
.search-filter-block-left:after {
  position: absolute;
  content: "";
  border-bottom: 1px solid #cdcccb;
  bottom: 0;
  left: 0;
  width: calc(100% - 284px);
}
.search-filter-row:last-child >p {
  border: 0 none;
}

.sol-selection-container.showAll {
  left: 0 !important;
  position: fixed;
  top: 0;
  width: 100% !important;
}
.sol-optiongroup-label {
  position: relative;
  padding:7px 5px 7px 10px;
  margin-bottom:0;
}
.sol-optiongroup-label.plus:after {
  background: url(img/plus_s.png) no-repeat center center transparent;
  width: 11px;
  height: 11px;
  position: absolute;
  right: 7px;
  top: 7px;
  content: "";
}
.sol-optiongroup-label.minus:after {
  background: url(img/minus_s.png) no-repeat center center transparent;
  width: 11px;
  height: 11px;
  position: absolute;
  right: 7px;
  top: 7px;
  content: "";
}
.showAll a.sol-show-all {
  background: url(img/minimize.png) no-repeat center center transparent;
  width: 11px;
  height: 11px;
}
a.sol-show-all {
  background: url(img/maximize.png) no-repeat center center transparent;
  width: 11px;
  height: 11px;
  font-size: 0;
  float: left;
  margin-left: 10px;
  margin-top: 2px;
  border: 0 none;
}
.showAll .sol-optiongroup {
  float: left;
  width: 200px;
  padding-right: 10px;
    height: auto;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  max-width: 100%;
}
.showAll .sol-selection {
  padding-top: 10px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
.grp-block .showAll .sol-selection-container {
  top: 0;
  height: calc(100% - 200px);
  /* max-height: 500px; */
}
.sol-optiongroup-label {
  border: 0 none;
  font-weight: 600;
  color: #E0E0E0;
  background: transparent;
  cursor: pointer;
  font-size: 12px;
  border-bottom: 1px solid #676767;
}
.sol-label-text {
  font-size: 13px;
  color: #d8d8d8;
  font-weight: 500;
}
span.date- {
  font-size: 13px;
  font-weight: 300;
  display: block;
  color: #7cc143;
  line-height: 1.2;
  padding-bottom:10px;
}
.most-rated-row>h2 {
  font-size: 14px;
  font-weight: 600;
  margin: 0 0 10px 0;
  color: #606060;
}
.rate-blk div:first-child {
  font-size: 11px;
  color: #676767;
  font-weight: 600;
}
.rate-blk>div {
  display: table-cell;
  vertical-align: top;
}
.star>span.gold{
  background: url(../img/icn_star_hover.png) no-repeat center center transparent;
  width: 12px;
  height: 11px;
  display:inline-block;
}
.star>span{
  background: url(../img/icn_star_normal.png) no-repeat center center transparent;
  width: 12px;
  height: 11px;
  display:inline-block;
}
.star-blk>div {
  float: left;
  width: 100%;
  font-size: 10px;
  color: #6e6e6e;
  font-weight: 300;
}
.star-blk {
  padding-left: 10px;
}
.most-rated-row {
  padding: 10px 0;
  border-bottom: 1px solid #cdcccb;
}
.most-rated-row:last-child {
  padding-bottom: 0;
  border: 0 none;
}
.footer.no-margin{
  margin:0;
}
.filter-container {
  float: left;
  width: 100%;
}
.blk-filter {
  width: 50%;
  float: left;
  margin: 73px 0;
  height: 92px;
  text-align: center;
  cursor: pointer;
}
.blk-filter button.btn.btn-filter{
  margin: 25px 0;
}
.filter-container .search-wrapper {
  width: 50%;
}
.filter-by>span {
  display: block;
  text-align: left;
  padding: 0 5px;
  float: left;
  font-weight: 600;
}
.filter-by>ul {
  margin: 0;
  padding: 0;
}
.filter-by {
  float: right;
  width: auto;
  font-size: 14px;
  height: 92px;
  background-color: #000;
  color: #fff;
  padding: 26px 3px;
}
.blk-filter button.btn.btn-filter {
  margin: 0;
  width: 264px;
  height: 92px;
  font-size: 30px;
  float:right;
}
.filter-by>ul>li {
  list-style-type: none;
  padding: 0 5px;
  text-align: left;
}

header.pages {
  border-bottom: 1px solid #d1d3d4;
}
li.search span.icon {
  margin-right: 0;
}
.resource header.pages {
  z-index: 4002;
}
.resource header>.container-fluid.fixed-head{
  border:0 none;
}
.sol-container.sol-active .sol-selection-container.showAll {
  left: 0 !important;
  padding: 5px 0px 0px 5px;
}

.sol-inner-container{
  box-shadow:none!important;
}








/**********************/
.search-block-container-main{
  width:100%;
  overflow:hidden;

}

.main-search-block {
  position: fixed;
  top: 0;
  /*left: 0;*/
  width: 100%;
  background-color:rgb(8,8,82) ;
  z-index: 8000;
  transition: all 0.8s ease;
  margin: 0 auto;
  right: -100%;
  /*height: 525px;*/
  height: auto;
    /*transform: translateX(-100%);*/
}
.main-search-block.show-block {
  right:0px;
}
.center-width {
  width: 77%;
  margin: 0 auto;
}
h2.main-search-txt {
  float: left;
  width: 100%;
  text-align: center;
  color: #fff;
  margin-top: 55px;
}
.main-search-block .search-wrapper {
  margin-top: 10px;
  margin-bottom: 0;
}
.main-search-block .search-wrapper, .main-search-block .search-wrapper .inputBlock.inputMaterial {
  height: 50px;
}
.filter-container-search .search-wrapper {
  width: calc(100% - 180px);
}
.main-search-block .search-wrapper .inputBlock.inputMaterial input.input {
  height: 50px;
  padding: 0 31px 0 80px;
  color: #343433;
  font-size: 28px;
}
.main-search-block .search-wrapper .inputBlock.inputMaterial span.placeHolder {
  top: 10px;
  left: 80px;
  color: #9D9DA7;
  font-size: 22px;
}
button.btn.btn-findit {
   width: 180px;
  height: 50px;
  margin-top: 10px;
  background-color: #0090c4 !important;
  color: #ffffff !important;
  transition: none;
  border: 1px solid #0090c4;
}
button.btn.btn-findit:hover {
  background-color: transparent !important;
}
.advanced-search-blk {
  float: left;
  width: 100%;
  margin-top: 20px;
}
button.btn.btn-advanced {
  background-color: transparent;
  color: #fff !important;
  border: 1px solid #cc7d52;
  font-size: 16px;
  position: relative;
}
.search-block-container.main-search-advanced {
  padding:0 20px 50px 20px;
}
.search-block-container.main-search-advanced .search-block-inner {
    height: 180px;
}
.search-block-container.main-search-advanced .filter-blk {
  padding-top: 0px;
}




.top-filters li{
  padding-left:15px;
}
.checkbox-label {
  position: relative;
  padding-left: 22px;
  color: #fff;
  cursor:pointer;
  font-weight: 600;
  font-size: 14px;

}
.sol-label .sol-checkbox,
.checkbox-label input[type='checkbox']{
  display:none;
}
.sol-label .sol-checkbox + .sol-label-text{
  padding-left:22px;
  background:url(img/check-box.png) no-repeat left center;
}
.sol-label .sol-checkbox:checked + .sol-label-text{
  background:url(img/check-box_tick.png) no-repeat left center;
}
.checkbox-label input + .check-icon{
  background:url(img/check-box.png) no-repeat center center;
  width: 14px;
  height: 14px;
  position: ABSOLUTE;
  left: 0;
  top: 4px;
}
.checkbox-label input:checked + .check-icon{
  background:url(img/check-box_tick.png) no-repeat center center;
}





.advanced-search-blk{
  float:left;
  width:auto;
}
.top-filters{
  float:right;
  margin-top: 20px;
}
.search-field{
  background:url(img/icn_search_page.png) no-repeat 30px center #fff;
  color: #9D9DA7!important;
  font-size: 18px !important;
}



/****************************/

.btn-advanced {
  background: none;
  padding: 0;
  border: none;
  color: #fff;
  outline: 0!important;
  font-size: 16px;
  vertical-align: middle;
  display: flex;
  align-items: center;
}
.btn-advanced strong {
  font-size: 14px;
  border: 1px solid #0090c4 !important;
  padding: 6px;
  /* width: 100px; */
  float: left;
  display: inline-block;
  margin-right: 10px;
  font-weight: 600;
  padding: 10px;
}
.btn-advanced strong:hover{
  background: #0090c4;
}
/**********************/
.sol-input-container input[type="text"]{
  outline:none!important;
}
.search-block-container.main-search-advanced{
  padding-left: 0;
  padding-right: 0;
  width: 77%;
  margin: 0 auto;
  float: none;
  overflow: hidden;
}
.search-block-inner {
  margin: 0;
  width:33.33%!important;
}
.search-block-container .search-block-inner:first-child{
  padding-left:0;
}
.search-block-container .search-block-inner:last-child{
  padding-right:0;
}
.top-filters-wrap{
   width: 100%;
   overflow: hidden;
   padding-bottom: 50px;
}


.sol-inner-container .label.showLabel {
  font-size: 14px;
}
